 /* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
 {

	font-family: inherit;
}
/* remember to define focus styles! */
:focus { outline: 0; }

/* HTML Elements */

* {
	margin:0;
	}

p {	
	margin: 15px 0;
	}

a:link {
	color: #902A8D;
	text-decoration:none
	}

a:hover, a:active {
	color: #808080;
	text-decoration:underline;
	}
#banner {
margin-top:5px;  
display: inline;

}

#page a:link, #page a:visited {
	color: #000000;
	text-decoration:underline
	}

#page a:hover, #page a:active {
	color: #808080;
	text-decoration:underline;
	}


#page_photo {
	width:630px;
        background:#fff;
        float:left;
	padding:10px;
	font-size:12px;
        color:#000000;
	}

#page_right_cont {
	width:270px;
overflow:hidden;
        float:right;
	font-size:11pt;
        color:#000000;


	}

#page_right_blog {
	width:250px;
overflow:hidden;
padding:10px 10px 10px 10px;
	background: #fff;
margin-bottom:6px;
	font-size:11pt;
        color:#000000;


	}

#page_right {
	width:250px;
overflow:hidden;
padding:10px 10px 10px 10px;
	background: #fff;

	font-size:11pt;
        color:#000000;


	}
#page_photogallery {
	width:885px;
        background:#fff;
        float:left;
	padding-left:45px;
	font-size:13px;
        color:#2f2f2f;
	}

#signup a:link, #signup a:visited {
	color: #77C043;
        font-size: 12pt;
        font-weight: bold;
	text-decoration:none
	}

#signup a:hover, #signup a:active {
	color: #808080;
	text-decoration:none;
	}

#meun {color:#a00}
#menu.hover {color:#A0A0A0}
	
a img {
	color:black
	}


code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background:#ececec;
	}	

acronym, abbr, span.caps {	
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	}			

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #ececec;
	font:1.0em Arial;
	line-height:1.5em;
	margin:10px 0px;
	}


strong {
    font-weight:bold;
}

em {
    font-style:italic;
}

/* Structure */


#head {
	width:930px;
	margin:0px auto;
	margin-top:0px;
	padding:10px 5px 10px 5px;
	font-size:0.2em;
	background:#fff;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}

#head_main {
	width:930px;
	margin:0px auto;
	margin-top:0px;
	padding:10px 5px 10px 5px;
	font-size:0.2em;

	}

#page ul {
	list-style-type: disc;
	list-style-position: inside;
        margin-left: 20px;   
        padding-left: 1em;
	text-indent: -1em;
	}


#page {
	width:910px;
        min-height:220px;
	padding:10px;
overflow:hidden;
	background:#fff;
	font-size:13px;
        color:#2F2F2F;
	}

#page1 {
	width:910px;
        height:100%;
	padding:10px;
overflow:hidden;
	background:#fff;
	font-size:13px;
        color:#2F2F2F;
	}

#page_home {
	width:630px;
        height:100%;
	padding:10px;
overflow:hidden;
	background:#fff;
	font-size:13px;
        color:#2F2F2F;
	}

#page_home ul {
	list-style-type: disc;
	list-style-position: inside;
        margin-left: 20px;   
        padding-left: 1em;
	text-indent: -1em;
	}

#page_left {
	width:570px;
        height:300px;
	padding:10px;
	background:#EFEFEF;
	font-size:11pt;
        color:#000000;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}


#page_right {
	width:250px;
overflow:hidden;
        float:right;
	padding:10px;
	background:#fff;
	font-size:11pt;
        color:#000000;

	}

.left {
	float:left;
	}

.right {
	float:right;
	}

eg_border {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #ececec;
	margin:10px 0px;
	}


#page-bar {
	padding:0px;
	}

#page-bar ul {
	list-style: none;
	}

#page-bar li {
	float:left;
	list-style:none;
	cursor: pointer;
	display:block;
	border-right:0px solid #303030;
	}


#page-bar a, #page-bar a:visited {
	margin: 0px;
	padding:16px 14px;
	font-weight:bold;
	color:#2F2F2F;
	display:block;
        text-decoration:none;
	}

#page-bar a:hover {
	text-decoration:none;
	display:block;
color:#902A90;
	}

#page-bar p {
	margin:0;
	padding:0;
	}

#phonenav {
	width:150px;
	float:right;
        font-size:10pt;
        color:#FFFFFF;
	text-align:right;
	padding-top:5px;
	margin-right:10px;
	}

/* Dropdown Menus */		
#page-bar li {
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
#page-bar li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 132px;
	text-transform:none;
	}
	
#page-bar li li a, #page-bar li li a:link, #page-bar li li a:visited {
	width: 122px;
	float: none;
	margin: 0px;
	padding: 4px 10px 4px 10px;
	background: #5b5b5b url(images/dots_nav.gif) repeat-x top;
	}
	
#page-bar li li a:hover, #page-bar li li a:active {
	background: #909090;
	padding: 4px 10px 4px 10px;
	}

#page-bar li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	}

#page-bar li:hover ul {
	left: auto;
	display: block;
	}
	
#page-bar li:hover ul, #page-bar li.sfhover ul {
	left: auto;
	}



/* Text*/

h1 {
	font:18px Century Gothic;
	font-weight:bold;
color:#8D298B;

	}

h2 {
	font:18px Century Gothic;
	font-weight:bold;
color:#8D298B;
	}

h3 {
	font:12px Arial;
	margin-bottom:3px;
	color:#303030;
	font-weight:bold;
	}

h4 {
	font:12px Arial;
	}

h3.cat_title, h3.cat_title a {
	color:#333333;
	letter-spacing:-0.05em;
	}

h3#respond {
	margin-top:0px;
	padding-top:20px;
	}

h3#comments {
	margin-top:32px;
	padding-left:0px;
	margin-bottom:15px;
	}

h3.authors {
	margin-top:15px;
	}

/* Index Page*/

#logo {
	width:165px;
	height:90px;
	background:#fff;
	}

#tagline {
	margin-top:10px;
	color:#1d3566;
	font-weight:bold;
	}

#top {
	margin:0 auto;
	padding:0px 10px 0px 0px;
	background:#dedede;
	width:930px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}

#headline {
	width:560px;
	float:left;
	padding:0px 12px 25px 25px;
    font-size:12px;
	line-height:1.5em;
	margin:0;
	background:#333333;
	color:#fff;
	overflow:hidden;
	}

#headline a {
	color:#a0a0a0;
	}

#headline a:hover {
	color:#d0d0d0;
	}

#top div.label {
	font:14px Arial;
	font-weight:bold;
	text-transform:lowercase;
	letter-spacing:-0.05em;
	line-height:0.9em;
	display:block;
	padding-bottom:0px;
	padding-top:15px;
	}

#headline div.title {
	font:28px Arial;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height:0.9em;
	padding-bottom:5px;
	padding-top:5px;
    margin-top:0px;
	}

#headline div.meta {
	display:block;
	padding:4px 0px 4px 0px;
	color:#ececec;
	font-size:10px;
	}

#headline p {
	padding-bottom:25px;
	}

#featured {
	width:320px;
	float:right;
	padding:0px 0px 0px 10px;
	font-size:12px;
}

#featured li {
    list-style:none;
    width: 320px;
    height: 79px;
    margin-bottom:0px;
    padding-bottom:0px;
}

#featured .arthemia-carousel {
    overflow:hidden;
    width:320px;
}


#featured .info {
    margin-top:0px;
	padding-top:10px;
	/*float:right;*/
	/*width:203px;*/
	font-size:11px;
	}

#featured .meta {
	margin-top:5px;
    font-weight:normal;
    font-size:10px;
	}

#featured .title {
	font-weight:bold;
	}

#featured .divider {
	margin-left:95px;
	}

#headline a img, #featured a img {
	margin-top:5px;
    }

#featured a {
	color:#000000;
	}

#featured a:hover {
	color:#808080;
	}

#featured a img {
	border:2px solid #fff;
	margin-right:10px;
	}

#headline a img {
	border:3px solid #fff;
	margin-right:15px;
	}

#single_head {
	width:195px;
	float:left;
	padding:15px 12px 20px 25px;
	margin:0;
	background:#333333;
	color:#fff;
	}

#single_head a img {
	border:3px solid #fff;
	}

#single_desc {
	width:675px;
	float:right;
	padding:0px 10px 5px 10px;
    font-size:12px;
	line-height:1.5em; 
	}

#single_desc div.title {
	font:25px Arial;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height:0.9em;
	display:block;
	padding-bottom:5px;
	padding-top:10px;
	}

#single_desc div.meta {
	display:block;
	padding-bottom:5px;
	font-size:10px;
	}

#single_desc p {
	margin:0px;
	padding-bottom:10px;
	}

#single_desc a {
	color:#000000;
	}

#single_desc a:hover {
	color:#808080;
	}

#middle {
	margin:0 auto;
	padding:10px 10px 0px 10px;
	background:#fff;
	width:920px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}
    
.category {
	width:164px;
	float:left;
	border-top:8px solid #333333;
	margin:0px;
	padding:5px 10px 15px 10px;
	background:#fff;
    cursor:pointer;
	}

.category p {
	margin:0;
    font-size:11px;
	}

.category span.cat_title, #front-popular h3, #front-list .cat_title, #gallery h3 {
	text-transform:lowercase;
	margin:0;
	font-weight:bold;
	font-size:16px;
	letter-spacing:-0.05em;
	}

#front-list .cat_title {
	font-size:14px;
    margin-bottom:5px;
	}

#front-popular h3 {
	color:#fff;
	}

.more-link {
	display:block;
	margin:15px 0px;
	}

.category a {
	color:#333333;
	display:block;
	background:none;
	}

.category a:hover {
	background:none;
	color:#fff;
	text-decoration:none;
	}

#bottom {
	width: 920px;
	}

#bottom-left {
	float:left;
	}

#bottom-left .meta, #content.archive .meta {
	font-size:10px;
	}

#front-list {
	width:570px;
	padding:10px;
	background:#fff;
	font-size:12px;
	line-height:1.75em;
	margin-bottom:10px;
	border-top:1px solid #ececec;
    }

#front-list blockquote {
	padding: 0px 10px 0 10px;
	}

#front-list .title {
	font:18px Arial;
	font-weight:bold;
	letter-spacing:-0.05em;
    line-height:1.0em;
	}

#front-list .divider {
	margin-left:216px;
	margin-top:0px;
	margin-bottom:0px;
	}

.author {
	font-size:11px;
	font-weight:bold;
	}

.meta {
	color:#333333;
	font-weight:bold;
	}

#headline p, #featured p {
	margin:0;
	}


#paged-list {
	width:570px;
	padding:0px 10px;
	background:#fff;
	font-size:12px;
	line-height:1.75em;
	border-top:1px solid #ececec;
	}

#paged-list .clearfloat {
	background:url(images/dots_content.gif) repeat-x bottom;
    padding-bottom:1px;
	}

.onecolumn {
	line-height:1.5em;
	padding:10px 0px;
	margin:0;
	}

.onecolumn img {
	float:left;
	margin:8px 10px 7px 0px;
	border:1px solid #ccc;
	padding:2px;
	}

.tanbox {
	width:275px;
	line-height:1.5em;
	padding:10px 0px;
	margin:0;
	}

.archive .tanbox {
	width:570px;
	background:url(images/dots_content.gif) repeat-x bottom;
    padding-bottom:1px;
	}

.tanbox img {
	float:left;
	margin:8px 10px 7px 0px;
	border:1px solid #ccc;
	padding:2px;
	}

.tanbox span.title a, .onecolumn span.title a {
	font:14px Arial;
	font-weight:bold;
	}

.tanbox p, .onecolumn p {
	margin:5px 0px;
	}	

#navigation {
	padding:15px 10px;
	background:#fff;
	font-size:12px;
	text-align:center;
	width:550px;
	}


/* Content Page*/

#content {
	width:570px;
	background:#fff;
	padding:10px;
	font-size:12px;
	line-height:1.75em;
	float:left;
	border-top:1px solid #ececec;
	}

.post {
	line-height:1.75em;
	}

.post p {
	margin-top:0px;
	}

.post .clearfloat {
	border-bottom:1px solid #e2e2e2;
	}

.entry ul, .post ol, #front-list ul, #front-list ol {
	margin-bottom:15px;
	}

#content h2.title {
	letter-spacing:-0.05em;
	border-bottom:1px solid #e2e2e2;
	border-top:3px solid #e2e2e2;
	margin-bottom:0px;
	padding:5px 0px;
	color:#000000;
	}

.entry ul li, #front-list ul li {	
	list-style:square;
	margin-left:30px;
	}

.entry ol li, #front-list ol li {	
	list-style:decimal;
	margin-left:30px;
	}

.entry ol li ul li, #front-list ol li ul li {	
	list-style:square;
	margin-left:20px;
	}

.entry img, .post a img, #front-list img {
	border:1px solid #ccc;
	margin:0 10px 5px 0;
	padding:2px;
	}

.entry a {
	text-decoration:underline;
	}

.post .ads {
	margin-top:10px;
	}

#stats {
	margin-bottom:1px;
	padding:4px 0px;
	font:11px Arial;
	display:block;
	border-bottom:0px solid #e2e2e2;
	font-weight:bold;
	}

span#map {
	font-size:11px;
	}

img.centered, a img.centered, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, a img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft, a img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}


#bio {
    padding:10px;
    background:#efefef;
    margin:20px 0px;
}
#bio p {
    margin:0;
    padding:0;
}

#bio .avatar {
	border:1px solid #ccc;
	margin:0px 10px 5px 0;
	float:left;
	padding:2px;
	width:80px;
	height:80px;
	}	

/* Sidebar*/
#sidebar {
	width:320px;
	float:right;
	margin:0px 0px 0px 0px;
	overflow:hidden;
	}

.spoiler { 	
	padding:0px 12px 12px 12px;
	background:#fff;
	border-top:1px solid #ececec;
	margin-bottom:12px; 	
	overflow:hidden;
}

.spoiler img {
	border:1px solid #ccc;
	padding:2px;
	margin-right:10px;
	margin-bottom:5px;
	}


.spoiler h3 {
	font:12px Arial, Helvetica, Verdana, Sans-Serif;
   	font-weight:bold; 	
	color:#fff; 	
	margin:0px 0px 8px 0px; 	
	padding:3px 10px;
	border-bottom:1px solid #ececec; 	}

.spoiler h3 a {
	color:#fff;
	text-decoration:none;
	}

.spoiler p {
	margin:0;
	color:#6d6d6d;
	}

.spoiler h4 {
	font:12px Arial, Helvetica, Verdana, Sans-Serif;
    font-weight:bold;
	margin-bottom:5px;
	}

.spoiler h4 a {
	color:#333333;
	}

#sidebar {
    font-size:11px;
}

#sidebar h3 {
	font:12px Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	background:#303030;
	color:#fff;
	margin:10px 0px 5px 0px;
	padding:3px 10px;
	}

#sidebar-top, #sidebar-bottom {
	width:300px;
	float:right;
	padding:0px 10px 10px 10px;
	background:#fff;
	border-top:1px solid #ececec;
	}

#sidebar-bottom, #sidebar-middle {
	margin-top:10px;
	}

#sidebar-middle {
	width:320px;
	float:right;
	}

#sidebar-left {
	width:135px;
	padding:0px 10px 10px 10px;
	float:left;
	background:#fff;
	border-top:1px solid #ececec;
	}

#sidebar-right {
	width:135px;
	padding:0px 10px 10px 10px;
	float:right;
	background:#fff;
	border-top:1px solid #ececec;
	}


#sidebar li {
	list-style:none;
	border-bottom:1px dotted #bbbbbb;
	display:block;
	padding:2px 0px 2px 13px;
	background:url(images/sub.png) no-repeat 0 0px;
	}

#sidebar li ul li {
	border-bottom:0px;
	}

#sidebar-ads {
	width:300px;
	float:right;
	margin-bottom:10px;
	padding:10px;
	background:#fff;
	}

#sidebar h3 img { margin-top:1px; }

/* Form Elements */

select {
	border:1px solid #BFBAB0;
	width:150px;
	}
	
.submitbutton {
	padding: 2px 5px;
	border:1px solid #aaa;
	background:#fff;
	font-size:11px;
	color:#aaa;
	cursor: pointer;
	}

.submitbutton:hover {
    background:#303030;
    color:#fff;
    }
    
.field {
	padding: 1px;
	border-top:1px solid #bbbbbb;
	border-left:1px solid #bbbbbb;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	background:#fff;
	font-size:11px;
	}

#search .searchbutton {
	padding: 1px;
	border:1px solid #333333;
	background:#fff;
	font-size:11px;
	}

#commentform input {
	width: 140px;
	margin: 5px 5px 0px 0;
	}

#commentform textarea {
	width: 99%;
	margin-top:5px;
	border-top:1px solid #bbbbbb;
	border-left:1px solid #bbbbbb;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	}



/* Comments*/

#comments {
	line-height:1.5em;
	}

.commentlist cite {
	font-style:normal;
	margin-bottom:0px;
	display:block;
	font-size:11px;
	}	

.commentlist blockquote {
	background:#ededed;
	}
			
.commentlist li {
	color:#4d4d4d;
	padding: 10px 14px 10px 14px;
	background:#f2f2f2;
	border-bottom: 1px solid #dcdbd7;
	list-style:none;
	margin-bottom:3px;
	line-height:1.25em;
	}

.commentlist li li {
	background:none;
	border:none;
	list-style:square;
	margin:3px 0 3px 20px;
	padding:3px 0;
	}

.commenttext {
	width:482px;
	float:right;
	line-height:1.5em;
    font-size:11px;
	}
	
li.my_comment {
	background: #fff;
	}

li cite strong {
	font-size: 14px;
	color:#313228;
	}
	
#commentform small {
	background:#FFF;
	font-weight:bold;
	padding:0; 
	}
	
.commentmetadata {
	color:#4d4d4d;
	display: block;
	margin-top:3px;
	text-align:right;
	font-size:10px;
	}

.commentmetadata a, .commentmetadata a:visited {
	color:#959382;
	}
	
.commentlist small {
	background:#e9e9e9;
	}

.commentlist li .avatar {
	border:1px solid #ccc;
	margin:15px 8px 6px 0;
	float:left;
	padding:2px;
	width:45px;
	height:45px;
	}	

#comment {
	width:590px;
	background:#fff;
	}

/* Footer*/

#gallery {
	font-size:11px;
	color:#333;
	width: 925px;
	background:#dedede;
	margin: 0 auto;
	padding:15px 0px 15px 15px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}


#footer a:link, #footer a:visited {
	color: #2f2f2f;
	text-decoration:none
	}

#footer a:hover, #footer a:active {
	color: #808080;
	text-decoration:none;
	}

#gallery #random {
    float:right;
    width:613px;
}

#gallery #random img {
    padding:2px;
    border:1px solid #ccc;
    margin-right:16px;
    margin-bottom:15px; 
    background:#fff;
}
#gallery #video {
    float:left;
    width:281px;
    padding-right:15px;
    border-right:1px solid #b0b0b0;
}

#gallery h3 {
    display:block;
    padding-bottom:5px;
}
#front-popular {
	font-size:11px;
	color:#fff;
	width: 910px;
	background:#303030;
	margin: 0 auto;
	padding:15px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	}

#recentpost, #mostcommented {
	width:276px;
	float:left;

	padding:0px 20px 0px 0px;
	border-right:1px solid #808080;
	}

#mostcommented {
	margin-left:20px;
	}

#recent_comments {
	width:276px;
	float:right;
	padding:0px;
	}

#recentpost a, #mostcommented a, #recent_comments a {
	color:#fff;
	}

#recentpost ul, #mostcommented ul, #recent_comments ul {
	margin-top:5px;
	}

#recentpost li, #mostcommented li, #recent_comments li {
	list-style:none;
	background:url(images/dots_footer.gif) repeat-x top;
    padding-top:1px;
	}

#recentpost ul li a, #mostcommented ul li a, #recent_comments ul li a {
	padding:5px;
	display:block;
	text-decoration:none;
	}

#recentpost ul li a:hover, #mostcommented ul li a:hover, #recent_comments ul li a:hover {
	background:#000000;
	color:#fff;
	}

#recentpost ul li:first-child, #mostcommented ul li:first-child, #recent_comments ul li:first-child {
	background:none;
	}


#footer a:hover {
	color:#808080;
	}

#gallerycontainer{
	padding: 0px;
	text-align:center;
        width:630px;
}

#gallerycontainer a:link, #gallerycontainer a:visited {
	color: #000;
	text-decoration:underline;
	}

#gallerycontainer a:hover, #gallerycontainer a:active {
	color: #000;
	text-decoration:underline;
	}



.thumbnail {
        float:left;
	margin: 5px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	text-align: center;
	color: #000;
	width: 166px;
	height: 175px;
	}


.thumbnailhover{
	display:block;
	width: 171px;
	height: 175px;
}

a.thumbnailhover:hover{
	background:  #fff;
	display:block;
	width: 171px;
	height: 175px;
	color: #000;
}


.thumbnail img{
	background: #80C544;
	padding: 2px;
	margin: auto;
	display:block;
}



.thumbnail a {
	color:#000;
	text-decoration: none;
}


.thumbnail_large {
        float:left;
	margin: 5px;
	padding-left: 46px;
	padding-right: 46px;
	padding-top: 16px;
	text-align: center;
	color: #000;
	width: 300px;
	height: 275px;
	}

.thumbnailhover_large{
	display:block;
	width: 300px;
	height: 275px;
}

a.thumbnailhover_large:hover{
	background:  #FFF;
	display:block;
	width: 314px;
	height: 275px;
	color: #000;

}

.thumbnail_large img{
	background: #000;
	padding: 7px;
	margin: auto;
	display:block;
}

.thumbnail_large a {
	color:#000;
	text-decoration: none;
}


.slogan {
	font: 100% Bookman, Bookman Old Style, Times New Roman;
        font-size: 14pt;
        font-style: italic;
        width:440px;
}

#rightmenu_head{
	font-size:11px;
	}

#rightmenu_head a:hover, #rightmenu_head a:active, #rightmenu_head a:visited {
	color:#000;
        text-decoration:none;
	}

#rightmenu_underline{
	height:5px;
        background:#49BCFF;
        width:240px;
	}

#rightmenu_testi{
	font: 100% Bookman, Bookman Old Style, Times New Roman;
        font-size: 10pt;
        font-style: italic;
        margin-top:10px;
	}


#rightmenu_services{
	font: 100% Arial;
        font-size: 10pt;
        font-style: italic;
        margin-top:10px;
	}


#rightmenu_testi_name{
	font: 100% Arial;
        font-size: 11px;
        margin-top:2px;
float:right;
	}



#page_right_links {
	width:240px;
        margin-top:20px;
	background:#fff;
	font-size:11pt;
        color:#000000;

	}

#links ul {
	list-style-type: disc;
	list-style-position: inside;
        margin-left: 20px;   
        padding-left: 1em;
	text-indent: -1em;
	}

#links li {
        padding-top: 1.5em;

	}


#links {
	font-size:13px;
        color:#000000;
	}




#business_name{
	font-size:12pt;
        font-weight:bold;
	}


#blue_link a:hover, #blue_link a:link, #blue_link a:visited, #blue_link a:active {
	color: #3C29DF;
	text-decoration:underline;
	}


#bookman_italic{
	font: 100% Bookman, Bookman Old Style, Times New Roman;
        font-size: 14pt;
        font-style: italic;
	}

#photo_border {
       float:right;
	border: 5px solid #000000;
	margin-left:10px;
	}


/* non IE  hover 
div.thumbnail:hover{
	background: #000;
	color: #76B41C;
	font-weight: bold;
}

*/


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Arial;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #EEEEEE;
width: 210; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
min-width:100px;
}

.anylinkcss ul li a{
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 4px;
text-decoration: none;
text-indent: 5px;
color: #333333;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;

}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}/*
  $Id: stylesheet.css 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

.boxText { font-family: Arial, sans-serif; font-size: 12px; padding:5px; }
.errorBox { font-family : Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }


A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  text-decoration: underline;
  color: #A0A0A0;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #622524;
}


A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Arial, sans-serif;
  font-size: 12px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #e2e2e2;

}

.infoBoxContents {
  background: #eeeeee;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Arial, sans-serif;
  font-size: 12px;
}


TD.infoBox, SPAN.infoBox {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #AFAFAF;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Arial, sans-serif;
  font-size: 12px;
  background: #AFAFAF;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Arial, sans-serif;
  font-size: 12px;
  padding:5px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #000000;
}

TD.main, P.main {
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.main li {
margin-left:15px;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

TD.accountCategory {
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

TEXTAREA {
  width: 100%;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

SPAN.greetUser {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Arial, sans-serif; font-size: 12px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Arial, sans-serif; font-size: 12px; color: #000000; }

/* message box */

.messageBox { font-family: Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family: Arial, sans-serif; font-size: 12px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Arial, sans-serif; font-size: 12px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Arial, sans-serif; font-size: 12px; color: #ff0000; }

  
fieldset {
margin:0 0 1.5em;
padding:0;
border:1px solid #BFBAB0;
background:#EEE
}
legend {margin-left:1em;color:#555;font-weight:bold;font-size:1.3em}
fieldset ol {
padding:1em 1em 0;
list-style:none
}
fieldset li {padding-bottom:1em}
fieldset.submit {border-style:none}
label {float:left;width:8em;margin-right:1em;font-size:1.2em}
.textInput {border:1px solid #BFBAB0;font-size:1.1em;height:20px;width:150px}
.textInput_area {border:1px solid #BFBAB0;height:100px;width:350px;overflow:auto;font:1.3em inherit}
#fieldleft {width:500px}
#fieldfull {width:910px}
#fieldright {float:right;width:400px}
#fieldfont {font-size:1.2em}
#buttons_bottom {clear:both}
.submitbutton {padding:2px 5px;margin-top:5px;margin-bottom:5px;border:1px solid #aaa;background:#505050;font-size:1.3em;color:#fff;cursor:pointer;font-weight:bold}
.submitbutton:hover {background:#303030;color:#fff} 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	